/* ============================================================== 
    # Gallery
=================================================================== */

.mfp-container button {
	background: transparent !important;
}

button.mfp-arrow.mfp-prevent-close::after {
	display: none;
}

.mfp-container button::after {
	display: none;
}

.mfp-container button.mfp-arrow-left:before {
	border-right-color: var(--white);
}

.mfp-container button.mfp-arrow-right:before {
	border-left-color: var(--white);
}

.gallery-style-one-item {
	position: relative;
	overflow: hidden;
	border-radius: 20px;
	z-index: 1;
	height: 100%;
}

.gallery-style-one-item img {
	width: 100%;
}

.gallery-style-one-item a {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background: var(--color-primary);
	display: inline-block;
	height: 50px;
	width: 50px;
	text-align: center;
	line-height: 50px;
	border-radius: 50%;
	color: var(--white);
	z-index: 1;
	margin-top: -50px;
	opacity: 0;
	visibility: hidden;
}

.theme-skyblue .gallery-style-one-item a {
	background: var(--color-style-three);
}

.gallery-style-one-item a:hover {
	color: var(--white);
}

.gallery-style-one-item::after {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	height: 100%;
	width: 100%;
	background: #0e2a47;
	opacity: 0;
	transition: all 0.35s ease-in-out;
	transform: scale(0.4);
	border-radius: 10px;
	visibility: hidden;
}

.gallery-style-one-item:hover::after {
	transform: scale(1);
	opacity: 0.6;
	visibility: visible;
}

.gallery-style-one-item img {
	transition: all 0.35s ease-in-out;
}

.gallery-style-one-item:hover img {
	transform: scale(1.2);
}

.gallery-style-one-item:hover a {
	margin: 0;
	opacity: 1;
	visibility: visible;
}

.gallery-style-one-carousel .swiper-slide:nth-child(2n) {
	height: 280px;
}

.gallery-style-one-carousel .swiper-slide img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center;
}

.gallery-style-one-carousel .swiper-wrapper {
	align-items: center;
}

.gallery-style-one-item a i {
	font-weight: 500;
    color: white;
    font-size: 25px;
}

.gallery-style-one-area {
	position: relative;
	z-index: 1;
}

.gallery-style-one-area .shape {
	position: absolute;
	top: 45%;
	z-index: 1;
}

.gallery-style-one-area::after {
	position: absolute;
	left: 0;
	bottom: 0;
	content: "";
	height: 50%;
	width: 100%;
	background: url(../img/shape/81.html);
	background-size: cover;
}

/* Gallery */
.gallery-style-one-carousel .swiper-slide:nth-child(2n) {
	height: 100%;
}

/* Gallery */
.gallery-style-one-area .shape {
	top: 0;
}

.gallery-style-one-area::after {
	height: 100%;
}

.gallery-style-one-area {
	padding-top: 100px;
	margin-top: -20px;
}

.gallery-style-one-carousel .swiper-slide:nth-child(2n) {
	height: 100%;
}